<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction</title>
	<link rel="stylesheet" type="text/css" href="./s06 activity.css">
	<style type="text/css" class="p2">
		p{
			color: orange;
		}
	</style>
</head>
<body>

        <p style="color: red;">Apply inline styling here.</p>
        <p class="p2">Apply internal styling here.</p>
        <p class="p3">Apply external styling here.</p>

        
        <h1>CSS Introduction Activity</h1>

        <h2 id="h2">The following are things you will learn in this bootcamp:</h2>


        <h3>Languages to be Learned</h3>
        <ol>
            <li class="li">Hypertext Markup Language</li>
            <li class="li">Cascading Style Sheet</li>
            <li class="li">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li type="1">Sublime Text</li>
            <li type="1">Postman</li>
            <li type="1">Heroku</li>
            <li type="1">GitLab</li>
        </ol>

       
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p class="p4">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>
</body>
</html>